<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.ai.mapper.AiKuaishouCreativeLevelOperationRecordMapper">
    <select id="selectSignatureByUnitId" resultType="String">
         SELECT
            signature
        FROM
            ctop_kuaishou_creative t1
        LEFT JOIN ctop_kuaishou_video_get t2 ON t1.photo_id = t2.photo_id
        WHERE
            unit_id = #{unitId}
        LIMIT 1
    </select>
</mapper>
